html body{
	font-family: 'Lato', Arial, sans-serif;
}
body .cta{
	letter-spacing: 0;
}
body .cta span{
	font-weight: 900;
}

body .line .input-right, body .double-content input{
	    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #7d7d7d;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dfdfdf;
    -webkit-box-shadow: 0 3px 0 rgba(0,0,1,.1);
    -moz-box-shadow: 0 3px 0 rgba(0,0,1,.1);
    box-shadow: 0 3px 0 rgba(0,0,1,.1);
}

body #result .detail .right-cta a .span-cta{
	font-weight: 400;
}